Subject: Re: [ ] Re: RDI Calling Data
From: "Mike" <[email-masked]>
To: "Young, Todd" <[email-masked]>
Date: Mon, 18 Jun 2007 16:32:28 -0400

Todd,
I am so sorry.  I just got off the phone with Josh Bridges and explained what happened.  I am working on getting those lists pulled again.  The one list that you have not received at all hopefully will be uploaded to the site by Wed. or Thurs. of this week.  I will let you know as things progress.

Thank you,
Mike -LLPS
  ----- Original Message ----- 
  From: Young, Todd 
  To: Mike 
  Sent: Monday, June 18, 2007 3:00 PM
  Subject: RE: [ ] Re: RDI Calling Data

  Hey Mike, your data has arrived, I see 3 databases from the disk which is good.  I don't see phone numbers associated with the data though?

  Todd Young

  Technical Architect

  RDI Marketing Services

  4350 Glendale Milford Rd

  Cincinnati, OH 45242

  office:  513.338.1196

  mobile:  704.232.4836

  email:  [email-masked]

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Wednesday, June 13, 2007 5:09 PM
  To: Young, Todd
  Subject: [ ] Re: RDI Calling Data

  Todd,

  Did you want me to send these files first and then you will create an account for future lists?  When will you be ready for us to log in and upload it?  I just need to let the people pulling the lists.  I can have them put the lists on disk and I will overnight them to you or have them log-in to the site if you will have it ready by Thursday or Friday.  Currently, the lists have been requested to be saved to disk for us to mail.  Let me know how you would prefer I proceed.

  Thank you,

  Mike -LLPS

    ----- Original Message ----- 

    From: Young, Todd 

    To: [email-masked] 

    Cc: Herndon, Chris 

    Sent: Wednesday, June 13, 2007 3:38 PM

    Subject: RDI Calling Data

    Good afternoon, Mike - 

    Josh just told me you 550,000 leads to send for us to call?  You want to send us that data in .CSV format, and I'll have an account created for you on our FTP site.

    Todd Young

    Technical Architect

    RDI Marketing Services

    4350 Glendale Milford Rd

    Cincinnati, OH 45242

    office:  513.338.1196

    mobile:  704.232.4836

    email:  [email-masked]